<div *ngIf="!fetching" class="sidebar">
    <h4>Highlight Robots by Data:</h4>
    <div class="container highlight-options">
      <div class="row">
        <div class="col">
          <label class="form-check">
            <input class="form-check-input" type="radio" name="flexRadioDefault" id="NoHighlight" [(ngModel)]="info" value="No Highlight" />
            No Highlight
          </label>
        </div>
        <div class="col">
          <label class="form-check">
            <input class="form-check-input" type="radio" name="flexRadioDefault" id="Health" [(ngModel)]="info" value="Health" />
            Health
          </label>
        </div>
      </div>
  
      <div class="row">
        <div class="col">
          <label class="form-check">
            <input class="form-check-input" type="radio" name="flexRadioDefault" id="Energy" [(ngModel)]="info" value="Energy" />
            Energy
          </label>
        </div>
        <div class="col">
          <label class="form-check">
            <input class="form-check-input" type="radio" name="flexRadioDefault" id="Cargo" [(ngModel)]="info" value="Cargo" />
            Cargo
          </label>
        </div>
      </div>
    </div>
  
    <div class="players-display mb-3">
      <div class="container">
        <div class="row" *ngFor="let player of players">
         <app-player [player]="player" [tag]="info"></app-player>
        </div>
      </div>
    </div>
    <app-junkyard [players]="players"></app-junkyard>
  </div>